data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво медичних і стоматологічних інструментів і матеріалів
    id: '32.50'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Пакування
    id: '82.92'
    scheme: КВЕД
  - description: Виробництво фармацевтичних препаратів і матеріалів
    id: '21.20'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01133'
    streetAddress: Україна, 01133, місто Київ, ВУЛИЦЯ ПЕРВОМАЙСЬКОГО ЛЕОНІДА, будинок
      6
  founders:
  - address:
      countryName: Україна
      postalCode: '07344'
      streetAddress: Україна, 07344, Київська обл., Вишгородський р-н, село Вища Дубечня,
        вул.Набережна, будинок 17
    capital: 2000000
    first_middle_name: ВОЛОДИМИР ВОЛОДИМИРОВИЧ
    last_name: КАРПЕНКО
    name: КАРПЕНКО ВОЛОДИМИР ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43528856'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПІКСЕЛМЕД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ;ДИРЕКТОР
  name: ТОВ "ПІКСЕЛМЕД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 601a6313d5de4fbe8aed2b970efeafd6
  sourceDate: '2022-09-03T15:03:29+00:00'
  sourceRequests:
  - req-457c5532-7d5a-49a5-b3e7-36f75f7b937d
  version: 2.0.0
